蓝点网
给你感兴趣的内容

微软发布MS15-078公告:字体驱动含有漏洞影响所有版本受支持的Windows

微软今日发布了MS15-078号安全公告,公告称微软字体驱动程序中含有漏洞,该漏洞可被远程执行代码。

如果用户打开特制文件或不安全的网页,其中包含嵌入式OpenType字体可被远程执行代码。

同时,该漏洞影响“所有受支持的Microsoft Windows”,也就是从Windows Vista、7、8、8.1、10到服务器版的Windows SVR 2008-2012。

不过相信Windows XP也含有该漏洞,由于XP已经被微软停止支持,所以补丁是没有了,XP用户还是需要自己多注意一些的。

微软发布MS15-078公告:字体驱动含有漏洞影响所有版本受支持的Windows

目前微软已经向受影响的Windows版本推送补丁用户修复该漏洞,以下是受影响的Windows版本列表:

Windows Vista:Windows Vista Service Pack 2、Windows Vista x64 Edition Service Pack 2

Windows Server 2008:Windows Server 2008  x64/x86 SP1/2 、Windows Server 2008 for Itanium-based Systems Service Pack 2

Windows 7:Windows 7 SP1

Windows Server 2008 R2:Windows Server 2008 R2 x64/x86 SP1

Windows 8和Windows 8.1:全部

Windows Server 2012 and Windows Server 2012 R2:全部

Windows RT and Windows RT 8.1:全部

Server Core installation option:SVR 2008、SVR 2008 R2、SVR 2012、SVR 2012 R2

转载请注明蓝点网 » 微软发布MS15-078公告:字体驱动含有漏洞影响所有版本受支持的Windows
分享到: 更多 (0)
除非特别注明否则下列评论均不代表本站观点

评论 3

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
  1. #2
    Unknown Unknown

    今天没事就更新了

    絮沫纷飞2年前 (2015-07-21)回复
  2. #1
    Unknown Unknown

    好吧,WIN7 SP2 SP2 SP2 什么鬼

    马化腾2年前 (2015-07-21)回复